.movie {
  margin-inline: auto;
}
@media screen and (min-width: 1024px) {
  .movie {
    width: calc(clamp(0px, 49.1145833333vw, 943px) * 1);
    margin-top: calc(clamp(0px, 5vw, 96px) * 1);
  }
}
@media screen and (max-width: 1023px) {
  .movie {
    width: calc(clamp(0px, 89.3333333333vw, 913.88px) * 1);
    margin-block: calc(clamp(0px, 16vw, 163.68px) * 1);
  }
}